.logo .logo_main {
  width: 130px;
  border-radius: 15px;
}
.logo {
	position: relative;
	display: inline-block;
}
.main_play_btn {
	width: 110px;
	position: absolute;
	left: 10px;
	top: 45px;
	transition: width ease-in-out 0.12s;
}
.main_play_btn:hover {
	width: 112px;
	cursor: pointer;
}
.main_play_btn:active {
	width: 110px;
}
.bottom-right {
  position: relative;
  float: right;
  top: 60px;
}

.contact_us {
  display: flex;
}
.contact_us a {
  text-decoration: none;
  font-size: 25px;
  margin: 0 2px;
  color: #434343;
  transition: color ease-in-out 0.1s;
}


.live_phone .live_phone_m {
    color: #ba000a;
}

.live_phone {
  color: #ba000a;
  font-weight: 500;
  font-size: 23px;
}

.live_phone_text {
  margin-right: 10px;
  text-align: right;
}
.live_phone_text p {
  margin: 1px;
  font-size: 11px;
}

.top_icons {
  margin-left: 20px;
}
.top_icons a {
  margin-right: 2px;
  font-size: 22px;
}

.fa-facebook-square:hover {
  color: #3C5A99;
}

.fa-youtube:hover {
  color: #f81f20;
}

.fa-whatsapp:hover {
  color: #25d366;
}
.fa-telegram:hover {
    color: #57A5D4;
}
.fa-instagram:hover {
  background-image: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    display: inline-block;
}


@media screen and (max-width: 1160px) {
  /* .logo {
    margin-left: 20px;
  } */

  .bottom-right {
    right: 20px;
  }
}
@media screen and (max-width: 930px) {
  .contact_us {
    right: 200px;
  }
}
@media screen and (max-width: 790px) {
  .content_head {
    display: none;
  }
}